FUDforum
Fast Uncompromising Discussions. FUDforum will get your users talking.

Home » FUDforum » FUDforum Installation Issues » zlib installers
Show: Today's Messages :: Unread Messages :: Show Polls :: Message Navigator
| Subscribe to topic | Bookmark topic 
Switch to threaded view of this topic Create a new topic Submit Reply
zlib installers [message #158420] Wed, 25 February 2009 01:06 Go to next message
Marticus   United States
Messages: 272
Registered: June 2002
Karma: 1
Senior Member
add to buddy list
ignore all messages by this user
Why is it that only the installers with the zlib compressed versions work for me? I get the same error another user complained about here.
Re: zlib installers [message #158435 is a reply to message #158420] Wed, 25 February 2009 15:39 Go to previous messageGo to next message
naudefj is currently offline  naudefj   South Africa
Messages: 3654
Registered: December 2004
Karma: 17
Senior Member
Administrator
Core Developer
add to buddy list
ignore all messages by this user
The referring thread is about an upgrade error. Do you get exactly the same error when installing?

PS: It would help if you cut and paste the complete error into this thread.
Re: zlib installers [message #158450 is a reply to message #158435] Thu, 26 February 2009 03:37 Go to previous messageGo to next message
Marticus   United States
Messages: 272
Registered: June 2002
Karma: 1
Senior Member
add to buddy list
ignore all messages by this user
The error is identical. That is why I linked it.
Re: zlib installers [message #158453 is a reply to message #158450] Thu, 26 February 2009 04:54 Go to previous messageGo to next message
Marticus   United States
Messages: 272
Registered: June 2002
Karma: 1
Senior Member
add to buddy list
ignore all messages by this user
What is the difference between the zlib and the non-zlib versions?
Re: zlib installers [message #158454 is a reply to message #158453] Thu, 26 February 2009 05:06 Go to previous messageGo to next message
naudefj is currently offline  naudefj   South Africa
Messages: 3654
Registered: December 2004
Karma: 17
Senior Member
Administrator
Core Developer
add to buddy list
ignore all messages by this user
The zlib files are compressed, hence smaller to download. For details, see http://www.php.net/manual/en/intro.zlib.php
Re: zlib installers [message #158505 is a reply to message #158454] Sat, 28 February 2009 00:42 Go to previous message
naudefj is currently offline  naudefj   South Africa
Messages: 3654
Registered: December 2004
Karma: 17
Senior Member
Administrator
Core Developer
add to buddy list
ignore all messages by this user
I've just downloaded FUDforum_2-8-0.tar.gz (no zlib) and was able to install it successfully.

I then downloaded FUDforum_upgrade_2-8-0.tar.gz (again, no zlib), and upgraded the forum successfully.

So, honestly, I don't know why it didn't work for you guys. I trust someone will be able to shed some light on this mysterious problem.
Quick Reply
Formatting Tools:   
  Switch to threaded view of this topic Create a new topic
Previous Topic: french language
Next Topic: Theme problem?
Goto Forum:
  

-=] Back to Top [=-
[ Syndicate this forum (XML) ] [ RSS ]

Current Time: Sat Jun 23 19:30:17 EDT 2018

Total time taken to generate the page: 0.00628 seconds